aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorromkatv <roman.perepelitsa@gmail.com>2020-02-26 16:52:42 +0300
committerromkatv <roman.perepelitsa@gmail.com>2020-02-26 16:52:42 +0300
commitff496ab2ba11a33da807461c64a8f7befc381e56 (patch)
tree241669c128d1124e3da682061a80c723614a4a65
parentea6607e70132cf00c51180f5b50b45b525b3aefd (diff)
exit with an error when unable to delete old fonts
-rwxr-xr-xinternal/wizard.zsh2
1 files changed, 1 insertions, 1 deletions
diff --git a/internal/wizard.zsh b/internal/wizard.zsh
index d4b6e552..beaa4bb4 100755
--- a/internal/wizard.zsh
+++ b/internal/wizard.zsh
@@ -428,7 +428,7 @@ function ask_remove_font() {
flowing Please %Bdelete%b these files and run '%2Fp10k%f %Bconfigure%b.'
fi
print
- exit 0
+ exit 1
fi
if (( $#fonts == 1 )); then
flowing -c "%BDelete this file?%b"